Page MenuHomewrite.as

Move TextView inside ScrollView in WriterActivity
Closed, ResolvedPublic

Related Objects

StatusAssignedTask
Openmatt
Resolvedmatt

Event Timeline

matt created this task.Sep 3 2015, 1:09 PM
matt updated the task description. (Show Details)
matt raised the priority of this task from to Normal.
matt claimed this task.
matt added a project: Write.as Android.
matt moved this task to Backlog on the Write.as Android board.
matt changed the visibility from "All Users" to "Public (No Login Required)".
matt added a subscriber: matt.
matt moved this task from Backlog to Next Up on the Write.as Android board.Sep 10 2015, 5:36 PM
matt lowered the priority of this task from Normal to Low.Sep 23 2015, 6:15 PM
matt moved this task from Next Up to Backlog on the Write.as Android board.Oct 5 2015, 9:26 PM
matt moved this task from Backlog to Next Up on the Write.as Android board.Nov 10 2015, 11:00 PM
matt raised the priority of this task from Low to Normal.
matt removed a parent task: T92: Android v2.1.
matt moved this task from Next Up to Near Future on the Write.as Android board.Feb 24 2016, 8:05 PM
matt closed this task as Resolved.